# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 19:17:18 UTC 2017
pkgname = ruby-kramdown
pkgver = 1.8.0-1
pkgdesc = A fast, pure-Ruby Markdown-superset converter
url = http://kramdown.gettalong.org
builddate = 1497986238
packager = Unknown Packager
size = 1661952
arch = any
license = MIT
depend = ruby
